Subject: Re: (SC22WG15.1289) progression of 14766

From: [email-masked] (Keld J|rn Simonsen)
Date: Mon, 6 Jul 1998 18:53:39 +0200

"D. J. Blackwood" writes:

> On a third attempt I was able to retrieve the document in a readable
> format.  My comments follow:

Good!

> 1. Since the base document was a working draft of an IEEE PASC working
> group, it is inappropriate for ISO/IEC copyright to be claimed for it.

Well, it is also the work of an ISO/IEC WG. I regard the work as 
a combined work of ISO/IEC and IEEE. It would be fair to have both
parties claim copyright. Jim Isaak has mailed IEEE to come up with
an adequate statement. But I do not think that this is cruical
for PDTR  registtration. At the DTR stage, yes, but tht is two
stages ahead.

> 2. The entire document requires a major editorial review for correct
> English.  In some cases the meaning is even obscured by the incorrect
> wording.

Sorry for my English. How do we progress that? Who will volunteer?

> 3. Section 2 references a paragraph that I am to provide, the source
> document for which is a draft IEEE standard.  Intellectual property
> issues need to be resolved (see 1. above) before this can occur.

What are the problems as you see it? We can refer to other standards
without having copyright problems. Are we going to copy major parts
ad verbatim of what IEEE has? And can't we do that in a IEEE/
ISO/IEC spec?

> 4. Section 10.1 references ISO/IEC 15897 which does not exist as an
> approved IS.

We can then refer to CEN ENV 12005 instead. Let's see if ISO/IEC
15897 is going to materialize. I hope so. We will know by end of August.

> 5. The draft does not contain all of the discussed changes from each of
> the last two working group meetings.

Please tell me what is missing. I have worked to do all what we 
agreed to, but of cause I may have misunderstood something, or 
missed something.

> Substantial work is required before this document can be progressed
> further.

It is not in a final state, but it does not need to be in that
state to conduct a first ballot.

Regards
Keld